# translation of katetabbarextension.po to British English
# Copyright (C) 2004 Free Software Foundation, Inc.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2004.
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katetabbarextension\n"
"POT-Creation-Date: 2006-07-12 03:30+0200\n"
"PO-Revision-Date: 2004-09-01 12:29+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: plugin_katetabbarextension.cpp:479
msgid "Sorting Behavior"
msgstr "Sorting Behaviour"

#: plugin_katetabbarextension.cpp:483
msgid "Sort files alphabetically"
msgstr "Sort files alphabetically"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "Tab Bar Extension"
msgstr "Tab Bar Extension"
